{extends file=$smarty.const.SMARTY_LAYOUT_MAIN_POPUP_FORM}

{block name="onClosePopup_parentRefresh"}
	if (window.parent.opener && window.parent.opener.MVC) {
		MVC.notifyParent('RemarksAssistedInputs:submit', {
			'module': MVC.CURRENT_MODULE,
			'action': MVC.CURRENT_ACTION,
			'windowName': window.name,
			'execOutput': {$execOutput|json_encode}
		});
	}
{/block}

